
<!--
span.MatchedText {
	color: green;
	background: #dddddd;
	font-weight: bold;
	font-decoration: italic;
}

-->
table.narrow {
	border: 1px solid black;
	width: 300px;
	background-color: white;
}

table.narrow2 {
	border: 1px solid black;
	width: 365px;
	background-color: lightgreen;
}

table.qry {
	border: 1px solid black;
	width: 650px;
	background-color: lightgreen;
}

td.url {
	width: 300px;
}

input.url {
	width: 240px;
}

table.ans, td.ans, th.ans, tr.ans, th.valid, th.damned, td.valid, td.damned, td.uuid, td.singl {
	border: 1px solid black;
}

table {
	border-collapse: collapse;
	width: 100%;
}

th.ans {
	text-align: center;
}

td {
	text-align: left;
	border: 1px solid black;
}

.submbtn {
	background-color: orange;
	color: black;
}

.bldbtn {
	background-color: white;
	color: black;
}

th.reg {
	text-align: left;
	border: 1px solid black;
}

th.guid {
	width: 370px;
	border: 1px solid black;
}

.greenline {
	background-color: lightgreen;
}

.orangeline {
	background-color: orange;
}

.goback {
	background-color: green;
	color: white;
}

.reindex {
	background-color: orange;
	color: white;
}

